Publishing details

Changelog

git-remote-bzr (0.3-2) unstable; urgency=medium

  * Remove git-bzr transitional package (Closes: #878533).

  * Update Standards-Version to Debian Policy 4.1.1:
    - Change priority to optional, as extra was deprecated.
    - Use https URL for copyright-format.

  * Build with Use debhelper compat level 10.

 -- Vagrant Cascadian <email address hidden>  Sat, 14 Oct 2017 18:42:16 -0700

Available diffs

Builds

Built packages

Package files